
Foreman - Bug #1333

Destroy vs Delete inconsitent naming

11/16/2011 02:39 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in foreman ui some pages use Destroy , and some use Delete.

eg. in the hosts view, you can Delete a host, in puppet classes or smart proxys you can Destroy.

the consistent usage of one of both are cleaner..

Related issues:

Related to Foreman - Bug #1131: Minor inconsistency: "Destroy" and "Delete"  ... Closed 08/25/2011

Associated revisions

Revision b916586a - 11/28/2011 05:50 AM - Florian Koch

fixes #1333 -Destroy vs Delete inconsitent naming

Signed-off-by: Florian Koch <florian.koch1981@googlemail.com>

History

#1 - 11/17/2011 03:40 AM - Ohad Levy

- Assignee deleted (Ohad Levy)

#2 - 11/24/2011 04:36 PM - Florian Koch

which one is preferred delete or destroy?

#3 - 11/25/2011 10:56 AM - Marcello de Sousa

I guess on the UI : "delete"

At least, that's what we did in #1131

#4 - 11/28/2011 05:51 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b916586a6a23f8408777ea80953ca69e2fe76ba8.

#5 - 11/28/2011 02:54 PM - Florian Koch

- Target version set to 1.0
